<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Ondersteuningsverzoek</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Vraag</string>
	<key>C0H-de-ONl.title</key>
	<string>Foutrapport</string>
	<key>Gic-97-P9X.title</key>
	<string>Feedback</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Onderwerp</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Naam</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Onderwerp</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>e-mail@voorbeeld.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Voeg bestanden toe…</string>
	<key>Sif-W3-JFE.label</key>
	<string>Diagnostisch rapport</string>
	<key>SlS-jD-pRr.title</key>
	<string>OK</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@voorbeeld.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Voeg diagnostisch rapport toe</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Naam</string>
	<key>f9T-aY-Xai.title</key>
	<string>Stuur</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Feedbackformulier</string>
	<key>oMd-c0-8FX.title</key>
	<string>Dit rapport bevat informatie die ons helpt het probleem te begrijpen.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Geef een gedetailleerde beschrijving van het probleem, doe een suggestie, stuur een foutrapport of stel een vraag en we zullen je verzoek zo snel mogelijk beantwoorden.</string>
</dict>
</plist>
